@media (max-width:991px) {
	body.single-case-studies .news-list-right div#banner{
        max-width: 100%!important;
    }
     body.single-case-studies .news-list-right {
        display: block !important;
        position: relative !important;
        top: unset !important;
        left: unset !important;
        height: 100% !important;
        width: 100% !important;
        margin-top: 0 !important;
        padding-top: 0 !important;
        z-index: 0!important;
    }
    .page-template-template-case-studies main > div.container {
	    max-width: 100% !important;
	}
    .single-case-studies .news-list-flex {flex-direction: column-reverse!important;}
    .single-case-studies .news-list-flex .col-md-10.col-lg-8.offset-md-1.offset-lg-2 {
    	max-width: 100%!important;
    	flex: 0 0 100%!important; 
    	position: relative; 
    	width: 100%; 
    	padding-right: 15px; 
    	padding-left: 15px; 
    	margin-left: 0!important; 
    }
}

@media(max-width:800px){
    .downloads-item {
        border: 1px solid rgb(0 0 0 / 8%);
        padding: 10px !important;
    }
}

@media (max-width:767px) {
    .archive .hero-banner {
        margin-top: 10px !important;
        padding-top: 10px !important;
    }
}
.page-template-template-case-studies .downloads-parent {
    margin-top: 30px;
}
.page-template-template-case-studies .downloads-item img {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: block;
}
.single-case-studies .news-list-flex .col-md-10.col-lg-8.offset-md-1.offset-lg-2 { max-width: 90%; flex: 0 0 90%; margin-left:50px; }
.single-case-studies div#banner img { width: calc(100% + 40px); margin-left: -20px; margin-top: -20px; margin-bottom: 40px; }
.single-case-studies .news-list-flex { margin-top:50px; flex-direction: row-reverse; }
.single-case-studies .news-list-flex div#banner { margin-left: 0; text-align:left; }
.single-case-studies .news-list-flex div#banner div#text { margin-bottom: 20px; font-size:14px; }
.single-case-studies div#heading { font-size: 14px; font-weight: 700; text-transform: uppercase; color: #FF7922; }
.single-case-studies .news-list-left .container.mt-5  { margin-top:0px!important; }
.single-case-studies  div#text.case-studies-review { background-image: url('https://www.jibble.io/wp-content/uploads/2024/08/quotes.png'); background-size: 60px 40px; background-repeat: no-repeat; padding-top: 10px; padding-left: 10px; margin-left: -10px; }
.archive .hero-banner {
    margin-top: 120px;
}